{% extends "src/html/_template.njk" %}
{% set title = "ММСО" %}
{% set pageID = 1 %}

{% block main %}

    <section class="intro">
        <div class="intro__main">
            <div class="container">
                <div class="intro__logo">
                    <svg class="img-fluid" viewBox="0 0 814 583" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-color.svg#logo_mmco" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="intro__content">
                    <a href="#" class="intro__item">
                        <i class="intro__num">
                            <img src="img/intro_num__01.svg" class="ico-svg" alt="">
                        </i>
                        <span class="intro__title">
                            ММСО.Салон <br/>образования
                        </span>
                        <span class="intro__text">Крупнейшая выставка-форум об образовании</span>
                    </a><!-- .intro__item -->
                    <a href="#" class="intro__item">
                        <i class="intro__num">
                            <img src="img/intro_num__02.svg" class="ico-svg" alt="">
                        </i>
                        <span class="intro__title">
                            ММСО. <br/>Коннект
                        </span>
                        <span class="intro__text">Предоставляем платформу для ваших событий</span>
                    </a><!-- .intro__item -->
                    <a href="#" class="intro__item">
                        <i class="intro__num">
                            <img src="img/intro_num__03.svg" class="ico-svg" alt="">
                        </i>
                        <span class="intro__title">
                            ММСО. <br/>Онлайн
                        </span>
                        <span class="intro__text">Проводим <br/>онлайн конференции</span>
                    </a><!-- .intro__item -->
                    <a href="#" class="intro__item">
                        <i class="intro__num">
                            <img src="img/intro_num__04.svg" class="ico-svg" alt="">
                        </i>
                        <span class="intro__title">
                            ММСО. <br/>База знаний
                        </span>
                        <span class="intro__text">Собираем лучшие образовательные практики</span>
                    </a><!-- .intro__item -->
                </div>
            </div>
        </div>
        <div class="intro__media">
            <video class="intro__video" width="100%" height="100%" no-controls autoplay loop playsinline muted>
                <source src="files/video.mp4"></source>
                <source src="files/video.webm" type="video/webm"></source>
            </video>
        </div>
        <div class="intro__bg">
            <img src="img/intro_bg.jpg" class="img-cover" alt="">
        </div>
    </section><!-- .intro -->

    <section class="section">
        <div class="container">
            <div class="trailer">
                <div class="trailer__content">
                    <div class="trailer__header">ММСО.ЕХРО 2023</div>
                    <div class="trailer__text">Более 200 экспонентов. Ключевые тренды, идеи и практики. Актуальные решения, продукты и сервисы.</div>
                    <ul class="trailer__info">
                        <li>
                            <div class="trailer__tag">23 – 25 марта 2023</div>
                        </li>
                        <li>
                            <div class="trailer__tag">ВДНХ, 55 и 57 павильоны</div>
                        </li>
                        <li>
                            <div class="trailer__tag">ММСО.Коннект</div>
                        </li>
                    </ul>
                </div><!-- .trailer__content -->
                <div class="trailer__media">
                    <div class="trailer__gallery trailer__gallery--01">
                        <div class="swiper" data-trailer>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_04.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_05.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_06.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_01.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_02.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_03.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .trailer__gallery -->
                    <div class="trailer__gallery trailer__gallery--02">
                        <div class="swiper" data-trailer-reverse>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_01.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_02.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_03.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_04.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_05.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_06.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .trailer__gallery -->
                    <div class="trailer__gallery trailer__gallery--03">
                        <div class="swiper" data-trailer>
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_02.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_01.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_04.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_03.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_06.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                                <div class="swiper-slide">
                                    <div class="trailer__image">
                                        <img src="img/trailer/tr_05.jpg" class="img-cover" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div><!-- .trailer__gallery -->
                </div><!-- .trailer__media -->
            </div><!-- .trailer -->
        </div>
    </section><!-- .section -->

    <section class="section section--gray" data-section>
        <div class="container">
            <div class="section__header">
                <div class="section__header__content">
                    <div class="section__title">Ближайшие события</div>
                    <a href="#" class="section__view">
                        <span>Все события</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
                <div class="section__nav">
                    <button type="button" class="btn-nav" data-events-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button type="button" class="btn-nav" data-events-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div><!-- .section__header -->
            <div class="section__main">
                <div class="swiper" data-events>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="event-item event-item--color">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__02.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <div class="event-item__tags mb-10">
                                        <div class="item-tag item-tag--white">13 декабря</div>
                                        <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                    </div>
                                    <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item event-item--color">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <div class="event-item__tags mb-10">
                                        <div class="item-tag item-tag--white">13 декабря</div>
                                        <div class="item-tag item-tag--white">Для учителей английского языка</div>
                                    </div>
                                    <a href="#" class="event-item__title mb-0">Конференция «ММСО.Шекспир»</a>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item event-item--color">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__02.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <div class="event-item__tags mb-10">
                                        <div class="item-tag item-tag--white">13 декабря</div>
                                        <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                    </div>
                                    <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item event-item--color">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <div class="event-item__tags mb-10">
                                        <div class="item-tag item-tag--white">13 декабря</div>
                                        <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                    </div>
                                    <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item event-item--color">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__02.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <div class="event-item__tags mb-10">
                                        <div class="item-tag item-tag--white">13 декабря</div>
                                        <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                    </div>
                                    <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item event-item--color">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <div class="event-item__tags mb-10">
                                        <div class="item-tag item-tag--white">13 декабря</div>
                                        <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                    </div>
                                    <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                    </div>
                </div>
            </div><!-- .section__main -->
        </div>
    </section><!-- .section -->

    <div class="section">
        <div class="container">
            <div class="offer-block">
                <div class="offer-block__main">
                    <div class="offer-block__content">
                        <div class="h2 offer-block__header">Сообщество ММСО</div>
                        <div class="offer-block__text">
                            ММСО сформировал самое глобальное рускоговорящее образовательное сообщество. Ежегодно мероприятия ММСО собирают десятки тысяч неравнодушных специалистов, родителей и чиновников. Пройдите регистрацию ММСО.ID, станьте часть сообщества ММСО и будьте в курсе всех наших событий.
                        </div>
                        <div class="offer-block__button offer-block__button--xl">
                            <a href="#" class="btn btn-blue">
                                <span>Регистрация ММСО.ID</span>
                            </a>
                        </div>
                    </div>
                    <div class="offer-block__media">
                        <img src="img/content/offer_image__04.jpg" class="img-cover" alt="">
                    </div>
                    <div class="offer-block__media">
                        <img src="img/content/offer_image__05.jpg" class="img-cover" alt="">
                    </div>
                    <div class="offer-block__media">
                        <img src="img/content/offer_image__06.jpg" class="img-cover" alt="">
                    </div>
                </div>
                <div class="offer-block__slider">
                    <div class="swiper" data-offer-block>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="offer-block__mobile">
                                    <img src="img/content/offer_image__01.jpg" class="img-cover" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="offer-block__mobile">
                                    <img src="img/content/offer_image__02.jpg" class="img-cover" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="offer-block__mobile">
                                    <img src="img/content/offer_image__03.jpg" class="img-cover" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="offer-block__mobile">
                                    <img src="img/content/offer_image__01.jpg" class="img-cover" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="offer-block__mobile">
                                    <img src="img/content/offer_image__02.jpg" class="img-cover" alt="">
                                </div>
                            </div>
                            <div class="swiper-slide">
                                <div class="offer-block__mobile">
                                    <img src="img/content/offer_image__03.jpg" class="img-cover" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="offer-block__button offer-block__button--sm">
                    <a href="#" class="btn btn-blue">
                        <span>Регистрация ММСО.ID</span>
                    </a>
                </div>
            </div>
        </div>
    </div><!-- .section -->

    <div class="section section--gray">
        <div class="container">
            <div class="mb-4">
                <button class="main-btn main-btn--white" data-favorite-add>
                    <i>
                        <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                            <path class="favorite-border" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                            <path class="favorite-fill" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                        </svg>
                    </i>
                    <span data-favorite-base="в избранное"  data-favorite-added="в избранном"></span>
                </button>
            </div>
            <div style="max-width: 500px">
                <button class="main-btn main-btn--white width-100" data-favorite-add>
                    <i>
                        <svg class="ico-svg" fill="none" viewBox="0 0 25 25" xmlns="http://www.w3.org/2000/svg">
                            <path class="favorite-border" d="M16.4918 4.50599C15.0405 4.56981 13.7389 5.14334 12.611 6.19952L12.494 6.313L12.3723 6.19501C11.1626 5.07606 9.7746 4.5 8.23438 4.5C5.07716 4.5 2.5 7.06027 2.5 10.2172C2.5 13.3046 3.62733 14.7688 8.68242 18.763L11.3704 20.8607C12.0345 21.3783 12.9655 21.3783 13.6296 20.8607L15.9937 19.0182L16.9269 18.2784C21.4647 14.644 22.5 13.176 22.5 10.2172C22.5 7.06027 19.9228 4.5 16.7656 4.5L16.4918 4.50599ZM16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                            <path class="favorite-fill" d="M16.7656 6.3C18.9314 6.3 20.7 8.05704 20.7 10.2172L20.6951 10.5108C20.6192 12.6674 19.6332 13.852 15.186 17.3631L12.5231 19.441C12.5095 19.4515 12.4905 19.4515 12.4769 19.441L10.1128 17.5984L9.23899 16.9066C5.09678 13.5977 4.3 12.4668 4.3 10.2172C4.3 8.05704 6.06863 6.3 8.23438 6.3C9.56729 6.3 10.7408 6.91758 11.8038 8.21525C12.1662 8.65771 12.8441 8.65426 13.202 8.20812C14.2389 6.91565 15.4087 6.3 16.7656 6.3Z"></path>
                        </svg>
                    </i>
                    <span data-favorite-base="в избранное"  data-favorite-added="в избранном"></span>
                </button>
            </div>
        </div>
    </div><!-- .section -->

{% endblock %}
